jQuery(function($){

	$(document).ready(function(){

		$('.fusion-skillbar').each(function(){

			$(this).find('.fusion-skillbar-bar').animate({ width: $(this).attr('data-percent') }, 1500 );

		});

	});

});